label: Taxonomie-Begriff
description: 'Inhalt, der zu einem bestimmten Taxonomie-Begriff gehört.'
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
          tags:
            previous: ‹‹
            next: ››
      arguments:
        tid:
          exception:
            title: Alle
          title: '{{ arguments.tid }}'
  feed_1:
    display_title: Newsfeed
  page_1:
    display_title: Seite
